"Languages.kMonday" = "lundi";
"Languages.kLanguage" = "French";
"Languages.kSunday" = "dimanche";
"Languages.kTuesday" = "mardi";
"Languages.kWednesday" = "mercredi";
"Languages.kThursday" = "jeudi";
"Languages.kFriday" = "vendredi";
"Languages.kSaturday" = "samedi";
"Languages.kJanuary" = "janvier";
"Languages.kFebruary" = "février";
"Languages.kMarch" = "mars";
"Languages.kApril" = "avril";
"Languages.kMay" = "mai";
"Languages.kJune" = "juin";
"Languages.kJuly" = "juillet";
"Languages.kAugust" = "août";
"Languages.kSeptember" = "septembre";
"Languages.kOctober" = "octobre";
"Languages.kNovember" = "novembre";
"Languages.kDecember" = "décembre";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kWeekShortName" = "SM";
"Languages.kOne" = "une";
"Languages.kTwo" = "deux";
"Languages.kThree" = "trois";
"Languages.kFour" = "quatre";
"Languages.kFive" = "cinq";
"Languages.kSix" = "six";
"Languages.kSeven" = "sept";
"Languages.kEight" = "huit";
"Languages.kNine" = "neuf";
"Languages.kTen" = "dix";
"Languages.kEleven" = "onze";
"Languages.kTwelve" = "douze";
"Languages.kThirteen" = "treize";
"Languages.kFourteen" = "quatorze";
"Languages.kFifteen" = "quinze";
"Languages.kSixteen" = "seize";
"Languages.kSeventeen" = "dix-sept";
"Languages.kEighteen" = "dix-huit";
"Languages.kNineteen" = "dix-neuf";
"Languages.kTwenty" = "vingt";
